/*
	Customer specific styling.
	main.css holds the standard styling that is applied across the application
*/

body {
	font-size: 12px;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

tr.resultsHeader {
	font-size: 14px;
}

td.header {
	font-size: 16px;
}

td pre {
	font-size: 14px;
}

td.header {
	font-size: 12px;
}

#login .loginButton {
	font-size: 12px;
}

#copyright a {
	font-size: 12px;
}